<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:id="@android:id/background">
        <shape>
            <corners android:radius="@dimen/dp_6" />
            <solid android:color="@color/block_color" />

        </shape>
    </item>
    <item android:id="@android:id/progress">
        <!--        <clip>-->
        <!--            <shape>-->
        <!--                <corners android:radius="@dimen/dp_6" />-->
        <!--                <solid android:color="@color/progress_bar_bg_color" />-->
        <!--            </shape>-->
        <!--        </clip>-->

        <!-- 当前进度条颜色形状,不能使用clip会被弄成直角,非椭圆-->
        <scale
            android:drawable="@drawable/progress_bar_progress_bg"
            android:scaleWidth="100%" />
    </item>
</layer-list>